## r-cran-fit.models 0.5-14

=== debian/changelog ===
r-cran-fit.models (0.5-14-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Jan 2020 11:11:58 +0100

r-cran-fit.models (0.5-14-1) unstable; urgency=medium

  * Initial release (closes: #939572)

 -- Steffen Moeller <moeller@debian.org>  Thu, 05 Sep 2019 15:35:54 +0200
