=== debian/control ===
Source: r-cran-fit.models
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-lattice
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fit.models
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fit.models.git
Homepage: https://cran.r-project.org/package=fit.models

Package: r-cran-fit.models
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Compare Fitted Models
 The fit.models function and its associated methods (coefficients, print,
 summary, plot, etc.) were originally provided in the robust package to
 compare robustly and classically fitted model objects. The aim of the
 fit.models package is to separate this fitted model object comparison
 functionality from the robust package and to extend it to support
 fitting methods (e.g., classical, robust, Bayesian, regularized, etc.)
 more generally.
