=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/fit.models_([-\d.]*)\.tar\.gz
