## r-cran-fit.models 0.64

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fit.models
-Version: 0.63
-Date: 2020-06-18
+Version: 0.64
+Date: 2020-08-02
 Title: Compare Fitted Models
 Description: The fit.models function and its associated methods (coefficients, print,
   summary, plot, etc.) were originally provided in the robust package to compare robustly
@@ -17,6 +17,6 @@
 License: GPL
 RoxygenNote: 7.1.0
 NeedsCompilation: no
-Packaged: 2020-06-19 14:03:05 UTC; kjellk
+Packaged: 2020-08-02 13:59:06 UTC; kjellk
 Repository: CRAN
-Date/Publication: 2020-06-19 15:00:03 UTC
+Date/Publication: 2020-08-02 14:30:02 UTC
