=== debian/changelog ===
r-cran-fit.models (0.64-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 11:38:40 +0200
