=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-mass
Restrictions: allow-stderr
